## golang-github-jkeiser-iter 0.0~git20200628.c8aa0ae

=== debian/changelog ===
golang-github-jkeiser-iter (0.0~git20200628.c8aa0ae-2) unstable; urgency=medium

  * Source only upload for testing migration

 -- Mathias Gibbens <mathias@calenhad.com>  Thu, 25 Nov 2021 11:28:30 +0100

golang-github-jkeiser-iter (0.0~git20200628.c8aa0ae-1) unstable; urgency=medium

  * Initial release (Closes: #998123)

 -- Mathias Gibbens <mathias@calenhad.com>  Sat, 30 Oct 2021 19:16:12 +0000
