=== debian/control ===
Source: golang-github-jkeiser-iter
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <mathias@calenhad.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jkeiser-iter
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jkeiser-iter.git
Homepage: https://github.com/jkeiser/iter
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/jkeiser/iter

Package: golang-github-jkeiser-iter-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Go library for iteration (library)
 Generic forward-only iterator that is safe and leak-free.
 .
 This package is intended to support forward-only iteration in a
 variety of use cases while avoiding the normal errors and leaks that
 can happen with iterators in Go. It provides mechanisms for map/select
 filtering, background iteration through a goroutine, and error
 handling throughout.
 .
 The type of the iterator is interface{}, so it can store anything, at
 the cost that you have to cast it back out when you use it. This
 package can be used as is, or used as an example for creating your own
 forward-only iterators of more specific types.
